<!--

body { background: white; margin-left=0; margin-right=0; margin-top=0; font-family: Arial, Helvetica, sans-serif; font-size: small; color: black; font-weight: normal}

.tbl       { background: white }
.tbl_dark  { background: "#DED7DE" }

.menubtn   	{ color: #FFFFFF; font-weight: bold; font-size: 18px; font-family: Trebuchet MS; font-style: normal; text-decoration: none }
.optionbtn   	{ color: #CC0033; font-weight: bold; font-size: 10px; font-family: Trebuchet MS; font-style: normal; text-decoration: none }

.maintext  	{ color: #666666; font-weight: normal; font-size: 14px; font-family: Trebuchet MS; font-style: normal; text-decoration: none }
.header    	{ color: #555555; font-weight: bold; font-size: 20px; font-family: Trebuchet MS; font-style: normal; text-decoration: none }
.headerred    	{ color: #CC0033; font-weight: bold; font-size: 20px; font-family: Trebuchet MS; font-style: normal; text-decoration: none }
.headersmall    { color: #333333; font-weight: bold; font-size: 14px; font-family: Trebuchet MS; font-style: normal; text-decoration: none }

.item   	{ color: #555555; font-weight: bold; font-size: 14px; font-family: Trebuchet MS; font-style: normal; text-decoration: none }
.itemred   	{ color: #CC0033; font-weight: bold; font-size: 14px; font-family: Trebuchet MS; font-style: normal; text-decoration: none }

.tblitem        { color: #666666; font-weight: normal; font-size: 14px; font-family: Trebuchet MS; font-style: normal; text-decoration: none }

-->
